{
    "dc_identifier": "nl.oorg10004.2j.1995.1711",
    "dc_title": "Emissie van bestrijdingsmiddelen op een fruitteeltbedrijf in Zuidelijk Flevoland : meetresultaten juni 1992 tot juni 1994",
    "dc_type": "2j",
    "dc_description": "In het kader van het onderzoek naar \"De emissie van bestrijdingsmiddelen naar Rijkswateren\", is er in de periode juni 1992 tot juni 1994 op de fruitteeltproeftuin (kavelnummer Mz36) in Zuidelijk Flevoland een proefveld ingericht, waarop uiteenlopende metingen zijn verricht. Er is onderzoek ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@205969/emissie-bestrijdingsmiddelen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1995-01-01",
    "dc_date_year": "1995",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "164",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1995.1711.doc.1",
            "dc_title": "r20381_1.pdf (pdf, 11 MB)",
            "foi_fileName": "r20381_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/143692/r20381_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1995.1711.doc.2",
            "dc_title": "r20381_2.pdf (pdf, 9.1 MB)",
            "foi_fileName": "r20381_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/143693/r20381_2.pdf"
        }
    ]
}